body {
background-color: #ffffff;
}

#navbar {
position: absolute;
background-color: #558ED5;
width: 99%;
top: 55px;
}

#navbar2 {
position: absolute;
width: 99%;
top: 0px;
}

#navbar3 {
position: absolute;
width: 99%;
top: 850px;
}

#navbar4 {
position: absolute;
background-color: #B9B9B9;
width: 99%;
top: 765px;
}

#navbar5 {
position: absolute;
width: 30%;
top: 169px;
left: 50px;
}

#navbar6 {
position: absolute;
width: 30%;
top: 215px;
right: 50px;
}

#navbar7 {
position: absolute;
width: 99%;
top: 825px;
}


p.head {
text-align: center; color: #4C81C4; font:20px Tahoma, Arial, Helvetica, sans-serif;
}

p.text2 {
text-align: center; color: #000000; font:16px Tahoma, Arial, Helvetica, sans-serif;
}

p.text4 {
text-align: justify; color: #000000; font:14px Tahoma, Arial, Helvetica, sans-serif;
}

p.text5 {
text-align: center; color: #000000; font:12px Tahoma, Arial, Helvetica, sans-serif;
}

p.title {
text-align: center; color: #FFFFFF; font:16px Tahoma, Arial, Helvetica, sans-serif;
}

p.title2 {
text-align: center; color: #558ED5; font:20px Tahoma, Arial, Helvetica, sans-serif;
}

p.title20 {
text-align: left; color: #4575B1; font:18px Tahoma, Arial, Helvetica, sans-serif;
}

#logo {
position: relative;
text-align:center;
top:222px;
}

#logo2 {
position: relative;
text-align:center;
top:270px;
}

a {
         color:#4575B1;
         font-size:18px;
         font-family:Tahoma, Arial, Helvetica, sans-serif;
		 text-decoration: none; 
		 }
      a:hover {
        color:#558ED5;
         font-size:18px;
         font-family:Tahoma, Arial, Helvetica, sans-serif;
		 }
	  a:visited {
         color:#4575B1;
         font-size:18px;
         font-family:Tahoma, Arial, Helvetica, sans-serif;
		 }